CVE-2011-5250

Snare for Linux before 1.7.0 has CSRF in the web interface.

View Full Alert